IF EXISTS (
    SELECT 1
    FROM sys.indexes
    WHERE name = 'TFSbTAssCode1' AND object_id = OBJECT_ID(N'VS4TAssetPMMB')
)
BEGIN
    DROP INDEX TFSbTAssCode1 ON VS4TAssetPMMB
END
GO
ALTER TABLE VS4TAssetPMMB
	DROP COLUMN TAFBTAssName, TAFBAccesories, TAFBStandard, TAFBSymptom, TAFBCause, TAFBEdit, TAFBMethod, TAFBMaintain, TAFBCustom1, TAFBCustom2, TAFBCustom3, TAFBStatusCheck, TAFBSourceNo, TAFBSourceDate, TAFBCost, TAFBCancelCode, TAFBCancelStatus
GO
ALTER TABLE VS4TAssetPMMB ADD
	TAFBTAsAName nvarchar(100) NULL
GO
ALTER TABLE VS4TAssetPMMB ALTER COLUMN
	TAFBTFITName nvarchar(100) NULL
GO
